ul.menu { margin:0; padding:0; list-style:none; }
	
ul.menu li { position:relative;width:auto;height: auto; font-size:18px; 
	vertical-align:middle; float: left;  vertical-align:middle; text-transform:capitalize; color:#e6e6e6; padding:0 15px;}
	
ul.menu li:first-child { border:none; padding-left:0; padding-right:19px;}
ul.menu li a { display:block; width:auto; height:auto; position:relative; text-decoration:none; color:#e6e6e6;}

ul.menu li:last-child {padding-right:0; margin-bottom:0;} 

ul.menu li a span{position:relative;  display:block; height:27px; left:-7px; padding-left:5px;}
ul.menu li a:hover {color:black; background:url(../images/nav_hov_right.png) no-repeat right top;position:relative; text-decoration:none;}
ul.menu li a:hover span {background: url(../images/nav_hov_left.png.) no-repeat 0px top; }
	
ul.menu ul {position:absolute; top:28px; left:-6px; display:none;  list-style:none; padding:0; margin:0;}
	
ul.menu ul li {position:relative; line-height:14px; font-size:16px; vertical-align:middle;font-weight:100;width:180px; 
					padding:0; margin:0; height:auto;border-left:0px; font-weight:bold; }
					
ul.menu ul li:first-child { padding:0px; }

ul.menu ul li:last-child a{ border-radius:0 0 5px 5px;}	

ul.menu ul li:first-child a{ border-top:1px solid #fff;}	
		
ul.menu ul li a {display:block; padding:0; margin:0;  padding:5px 7px; color:#c7c7c7; background-color:#292a69;border:1px solid #fff; border-top:0px solid #fff;}
	
ul.menu ul li a:hover { text-decoration: none; color:#fff; background:none;  background-color:#292a69;}
	
ul.menu ul ul {left:180px; top:-1px;}


